html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style-type: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid#ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
body {
  font: 13px/1.231 sans-serif;
  *font-size: small;
}
select,
input,
textarea,
button {
  font: 99% sans-serif;
}
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}
body,
select,
input,
textarea {
  color: #301504;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
html {
  height: 100%;
}
a:hover,
a:active {
  outline: none;
}
a:hover {
  color: #a44105;
}
ul,
ol {
  margin-left: 1.8em;
  list-style-position: inside;
}
ol {
  list-style-type: decimal;
}
menu {
  list-style-type: none;
}
nav ul,
nav li {
  margin: 0;
}
small {
  font-size: 85%;
}
strong,
th {
  font-weight: bold;
}
td,
td img {
  vertical-align: top;
}
sub {
  vertical-align: sub;
  font-size: smaller;
}
sup {
  vertical-align: super;
  font-size: smaller;
}
pre {
  padding: 15px;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}
textarea {
  overflow: auto;
}
.ie6 legend,
.ie7 legend {
  margin-left: -7px;
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
label,
input[type=button],
input[type=submit],
button {
  cursor: pointer;
}
button,
input,
select,
textarea {
  margin: 0;
}
input:invalid,
textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}
::-moz-selection {
  background: #cb9829;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #cb9829;
  color: #fff;
  text-shadow: none;
}
a:link {
  -webkit-tap-highlight-color: #eceae5;
}
button {
  width: auto;
  overflow: visible;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol,
dl {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: 'lucida grande', verdana, 'helvetica neue', sans-serif;
}
p {
  line-height: 1.53;
  margin-bottom: 20px;
  font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.231;
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6,
label,
dd,
dt,
li,
p,
div {
  -webkit-text-size-adjust: none;
}
/* ==|== primary styles =====================================================
   Author: Kevin Ripka
   ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* GRID SYSTEMS
	citsci-10  :  10 columns with 40px gutters- 20px for first and last edges @ 1140px, drop to 20/10 for 960 and lower

*/
.paddedfull {
  padding: 20px;
}
.padded-side {
  padding: 0 20px;
}
.column {
  float: left;
  position: relative;
}
.citsci-wrap {
  width: 1140px;
  margin: 0 auto;
  position: relative;
}
.citsci-10-1 {
  width: 114px;
}
.citsci-10-1.paddedleft {
  width: 94px;
  padding-left: 20px;
}
.citsci-10-1.paddedright {
  width: 94px;
  padding-right: 20px;
}
.citsci-10-1.paddedfull {
  width: 74px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-2 {
  width: 228px;
}
.citsci-10-2.paddedleft {
  width: 208px;
  padding-left: 20px;
}
.citsci-10-2.paddedright {
  width: 208px;
  padding-right: 20px;
}
.citsci-10-2.paddedfull {
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-3 {
  width: 342px;
}
.citsci-10-3.paddedleft {
  width: 322px;
  padding-left: 20px;
}
.citsci-10-3.paddedright {
  width: 322px;
  padding-right: 20px;
}
.citsci-10-3.paddedfull {
  width: 302px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-4 {
  width: 456px;
}
.citsci-10-4.paddedleft {
  width: 436px;
  padding-left: 20px;
}
.citsci-10-4.paddedright {
  width: 436px;
  padding-right: 20px;
}
.citsci-10-4.paddedfull {
  width: 416px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-5 {
  width: 570px;
}
.citsci-10-5.paddedleft {
  width: 550px;
  padding-left: 20px;
}
.citsci-10-5.paddedright {
  width: 550px;
  padding-right: 20px;
}
.citsci-10-5.paddedfull {
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-6 {
  width: 684px;
}
.citsci-10-6.paddedleft {
  width: 664px;
  padding-left: 20px;
}
.citsci-10-6.paddedright {
  width: 664px;
  padding-right: 20px;
}
.citsci-10-6.paddedfull {
  width: 644px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-7 {
  width: 798px;
}
.citsci-10-7.paddedleft {
  width: 778px;
  padding-left: 20px;
}
.citsci-10-7.paddedright {
  width: 778px;
  padding-right: 20px;
}
.citsci-10-7.paddedfull {
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-8 {
  width: 912px;
}
.citsci-10-8.paddedleft {
  width: 892px;
  padding-left: 20px;
}
.citsci-10-8.paddedright {
  width: 892px;
  padding-right: 20px;
}
.citsci-10-8.paddedfull {
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-9 {
  width: 1026px;
}
.citsci-10-9.paddedleft {
  width: 1006px;
  padding-left: 20px;
}
.citsci-10-9.paddedright {
  width: 1006px;
  padding-right: 20px;
}
.citsci-10-9.paddedfull {
  width: 986px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-10-10 {
  width: 1140px;
}
.citsci-10-10.paddedleft {
  width: 1120px;
  padding-left: 20px;
}
.citsci-10-10.paddedright {
  width: 1120px;
  padding-right: 20px;
}
.citsci-10-10.paddedfull {
  padding-left: 20px;
  padding-right: 20px;
}
aside {
  float: right;
  top: 0;
  right: 0;
  margin-left: 20px;
}
@media screen and (max-width: 1139px) {
  .citsci-wrap {
    width: 960px;
    margin: 0 auto;
  }
  .citsci-10-1 {
    width: 96px;
  }
  .citsci-10-1.paddedleft {
    width: 76px;
    padding-left: 20px;
  }
  .citsci-10-1.paddedright {
    width: 76px;
    padding-right: 20px;
  }
  .citsci-10-1.paddedfull {
    width: 56px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-2 {
    width: 192px;
  }
  .citsci-10-2.paddedleft {
    width: 172px;
    padding-left: 20px;
  }
  .citsci-10-2.paddedright {
    width: 172px;
    padding-right: 20px;
  }
  .citsci-10-2.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-3 {
    width: 288px;
  }
  .citsci-10-3.paddedleft {
    width: 268px;
    padding-left: 20px;
  }
  .citsci-10-3.paddedright {
    width: 268px;
    padding-right: 20px;
  }
  .citsci-10-3.paddedfull {
    width: 248px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-4 {
    width: 384px;
  }
  .citsci-10-4.paddedleft {
    width: 364px;
    padding-left: 20px;
  }
  .citsci-10-4.paddedright {
    width: 364px;
    padding-right: 20px;
  }
  .citsci-10-4.paddedfull {
    width: 344px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-5 {
    width: 480px;
  }
  .citsci-10-5.paddedleft {
    width: 460px;
    padding-left: 20px;
  }
  .citsci-10-5.paddedright {
    width: 460px;
    padding-right: 20px;
  }
  .citsci-10-5.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-6 {
    width: 576px;
  }
  .citsci-10-6.paddedleft {
    width: 556px;
    padding-left: 20px;
  }
  .citsci-10-6.paddedright {
    width: 556px;
    padding-right: 20px;
  }
  .citsci-10-6.paddedfull {
    width: 536px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-7 {
    width: 672px;
  }
  .citsci-10-7.paddedleft {
    width: 652px;
    padding-left: 20px;
  }
  .citsci-10-7.paddedright {
    width: 652px;
    padding-right: 20px;
  }
  .citsci-10-7.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-8 {
    width: 768px;
  }
  .citsci-10-8.paddedleft {
    width: 748px;
    padding-left: 20px;
  }
  .citsci-10-8.paddedright {
    width: 748px;
    padding-right: 20px;
  }
  .citsci-10-8.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-9 {
    width: 864px;
  }
  .citsci-10-9.paddedleft {
    width: 844px;
    padding-left: 20px;
  }
  .citsci-10-9.paddedright {
    width: 844px;
    padding-right: 20px;
  }
  .citsci-10-9.paddedfull {
    width: 824px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-10 {
    width: 960px;
  }
  .citsci-10-10.paddedleft {
    width: 940px;
    padding-left: 20px;
  }
  .citsci-10-10.paddedright {
    width: 940px;
    padding-right: 20px;
  }
  .citsci-10-10.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 959px) {
  .citsci-wrap {
    width: 768px;
    margin: 0 auto;
  }
  .citsci-10-1 {
    width: 96px;
  }
  .citsci-10-1.paddedleft {
    width: 76px;
    padding-left: 20px;
  }
  .citsci-10-1.paddedright {
    width: 76px;
    padding-right: 20px;
  }
  .citsci-10-1.paddedfull {
    width: 56px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-2 {
    width: 192px;
  }
  .citsci-10-2.paddedleft {
    width: 172px;
    padding-left: 20px;
  }
  .citsci-10-2.paddedright {
    width: 172px;
    padding-right: 20px;
  }
  .citsci-10-2.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-3 {
    width: 288px;
  }
  .citsci-10-3.paddedleft {
    width: 268px;
    padding-left: 20px;
  }
  .citsci-10-3.paddedright {
    width: 268px;
    padding-right: 20px;
  }
  .citsci-10-3.paddedfull {
    width: 248px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-4 {
    width: 384px;
  }
  .citsci-10-4.paddedleft {
    width: 364px;
    padding-left: 20px;
  }
  .citsci-10-4.paddedright {
    width: 364px;
    padding-right: 20px;
  }
  .citsci-10-4.paddedfull {
    width: 344px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-5 {
    /* width: 480px; */
    width: 570px;
  }
  .citsci-10-5.paddedleft {
    width: 460px;
    padding-left: 20px;
  }
  .citsci-10-5.paddedright {
    width: 460px;
    padding-right: 20px;
  }
  .citsci-10-5.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-6 {
    width: 576px;
  }
  .citsci-10-6.paddedleft {
    width: 556px;
    padding-left: 20px;
  }
  .citsci-10-6.paddedright {
    width: 556px;
    padding-right: 20px;
  }
  .citsci-10-6.paddedfull {
    width: 536px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-7 {
    /* width: 672px; */
    width: auto;
  }
  .citsci-10-7.paddedleft {
    width: 652px;
    padding-left: 20px;
  }
  .citsci-10-7.paddedright {
    width: 652px;
    padding-right: 20px;
  }
  .citsci-10-7.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-8 {
    width: 768px;
  }
  .citsci-10-8.paddedleft {
    width: 748px;
    padding-left: 20px;
  }
  .citsci-10-8.paddedright {
    width: 748px;
    padding-right: 20px;
  }
  .citsci-10-8.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-9 {
    width: 864px;
  }
  .citsci-10-9.paddedleft {
    width: 844px;
    padding-left: 20px;
  }
  .citsci-10-9.paddedright {
    width: 844px;
    padding-right: 20px;
  }
  .citsci-10-9.paddedfull {
    width: 824px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-10 {
    width: 768px;
  }
  .citsci-10-10.paddedleft {
    width: 748px;
    padding-left: 20px;
  }
  .citsci-10-10.paddedright {
    width: 748px;
    padding-right: 20px;
  }
  .citsci-10-10.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .column.breakpoint-drop {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .citsci-wrap {
    width: 600px;
    margin: 0 auto;
  }
  .citsci-10-1 {
    width: 75px;
  }
  .citsci-10-1.paddedleft {
    width: 55px;
    padding-left: 20px;
  }
  .citsci-10-1.paddedright {
    width: 55px;
    padding-right: 20px;
  }
  .citsci-10-1.paddedfull {
    width: 35px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-2 {
    width: 150px;
  }
  .citsci-10-2.paddedleft {
    width: 130px;
    padding-left: 20px;
  }
  .citsci-10-2.paddedright {
    width: 130px;
    padding-right: 20px;
  }
  .citsci-10-2.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-3 {
    width: 225px;
  }
  .citsci-10-3.paddedleft {
    width: 205px;
    padding-left: 20px;
  }
  .citsci-10-3.paddedright {
    width: 205px;
    padding-right: 20px;
  }
  .citsci-10-3.paddedfull {
    width: 185px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-4 {
    width: 300px;
  }
  .citsci-10-4.paddedleft {
    width: 280px;
    padding-left: 20px;
  }
  .citsci-10-4.paddedright {
    width: 280px;
    padding-right: 20px;
  }
  .citsci-10-4.paddedfull {
    width: 260px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-5 {
    /* width: 375px; */
    width: 440px;
  }
  .citsci-10-5.paddedleft {
    width: 355px;
    padding-left: 20px;
  }
  .citsci-10-5.paddedright {
    width: 355px;
    padding-right: 20px;
  }
  .citsci-10-5.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-6 {
    width: 450px;
  }
  .citsci-10-6.paddedleft {
    width: 430px;
    padding-left: 20px;
  }
  .citsci-10-6.paddedright {
    width: 430px;
    padding-right: 20px;
  }
  .citsci-10-6.paddedfull {
    width: 410px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-7 {
    /* width: 525px; */
    width: auto;
  }
  .citsci-10-7.paddedleft {
    width: 505px;
    padding-left: 20px;
  }
  .citsci-10-7.paddedright {
    width: 505px;
    padding-right: 20px;
  }
  .citsci-10-7.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-8 {
    width: 600px;
  }
  .citsci-10-8.paddedleft {
    width: 580px;
    padding-left: 20px;
  }
  .citsci-10-8.paddedright {
    width: 580px;
    padding-right: 20px;
  }
  .citsci-10-8.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-9 {
    width: 675px;
  }
  .citsci-10-9.paddedleft {
    width: 655px;
    padding-left: 20px;
  }
  .citsci-10-9.paddedright {
    width: 655px;
    padding-right: 20px;
  }
  .citsci-10-9.paddedfull {
    width: 635px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-10 {
    width: 600px;
  }
  .citsci-10-10.paddedleft {
    width: 580px;
    padding-left: 20px;
  }
  .citsci-10-10.paddedright {
    width: 580px;
    padding-right: 20px;
  }
  .citsci-10-10.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped {
    width: 560px;
    float: none;
    margin: 0 auto;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedleft {
    width: 540px;
    padding-left: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedright {
    width: 540px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedfull {
    width: 520px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped,
  .paddedright aside.breakpoint-drop.dropped {
    width: 580px;
    float: none;
    margin: 0 auto;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedleft,
  .paddedright aside.breakpoint-drop.dropped.paddedleft {
    width: 560px;
    padding-left: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedright,
  .paddedright aside.breakpoint-drop.dropped.paddedright {
    width: 560px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedfull,
  .paddedright aside.breakpoint-drop.dropped.paddedfull {
    width: 540px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 599px) {
  .citsci-wrap {
    width: 480px;
    margin: 0 auto;
  }
  .citsci-10-1 {
    width: 60px;
  }
  .citsci-10-1.paddedleft {
    width: 40px;
    padding-left: 20px;
  }
  .citsci-10-1.paddedright {
    width: 40px;
    padding-right: 20px;
  }
  .citsci-10-1.paddedfull {
    width: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-2 {
/*    width: 120px;*/
    width: 100%;
  }
  .citsci-10-2.paddedleft {
    width: 100px;
    padding-left: 20px;
  }
  .citsci-10-2.paddedright {
    width: 100px;
    padding-right: 20px;
  }
  .citsci-10-2.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-3 {
    width: 180px;
  }
  .citsci-10-3.paddedleft {
    width: 160px;
    padding-left: 20px;
  }
  .citsci-10-3.paddedright {
    width: 160px;
    padding-right: 20px;
  }
  .citsci-10-3.paddedfull {
    width: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-4 {
    width: 240px;
  }
  .citsci-10-4.paddedleft {
    width: 220px;
    padding-left: 20px;
  }
  .citsci-10-4.paddedright {
    width: 220px;
    padding-right: 20px;
  }
  .citsci-10-4.paddedfull {
    width: 200px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-5 {
/*    width: 300px; */
  width: 100%;
  }
  .citsci-10-5.paddedleft {
    width: 280px;
    padding-left: 20px;
  }
  .citsci-10-5.paddedright {
    width: 280px;
    padding-right: 20px;
  }
  .citsci-10-5.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-6 {
    width: 360px;
  }
  .citsci-10-6.paddedleft {
    width: 340px;
    padding-left: 20px;
  }
  .citsci-10-6.paddedright {
    width: 340px;
    padding-right: 20px;
  }
  .citsci-10-6.paddedfull {
    width: 320px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-7 {
/*    width: 420px;*/
width: 100%;
  }
  .citsci-10-7.paddedleft {
    width: 400px;
    padding-left: 20px;
  }
  .citsci-10-7.paddedright {
    width: 400px;
    padding-right: 20px;
  }
  .citsci-10-7.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-8 {
    width: 480px;
  }
  .citsci-10-8.paddedleft {
    width: 460px;
    padding-left: 20px;
  }
  .citsci-10-8.paddedright {
    width: 460px;
    padding-right: 20px;
  }
  .citsci-10-8.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-9 {
    width: 540px;
  }
  .citsci-10-9.paddedleft {
    width: 520px;
    padding-left: 20px;
  }
  .citsci-10-9.paddedright {
    width: 520px;
    padding-right: 20px;
  }
  .citsci-10-9.paddedfull {
    width: 500px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-10 {
    width: 480px;
  }
  .citsci-10-10.paddedleft {
    width: 460px;
    padding-left: 20px;
  }
  .citsci-10-10.paddedright {
    width: 460px;
    padding-right: 20px;
  }
  .citsci-10-10.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  aside.breakpoint-drop.dropped {
    width: 480px;
    float: none;
    margin: 0 auto;
  }
  aside.breakpoint-drop.dropped.paddedleft {
    width: 460px;
    padding-left: 20px;
  }
  aside.breakpoint-drop.dropped.paddedright {
    width: 460px;
    padding-right: 20px;
  }
  aside.breakpoint-drop.dropped.paddedfull {
    width: 440px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped {
    width: 440px;
    float: none;
    margin: 0 auto;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedleft {
    width: 420px;
    padding-left: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedright {
    width: 420px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedfull {
    width: 400px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped,
  .paddedright aside.breakpoint-drop.dropped {
    width: 460px;
    float: none;
    margin: 0 auto;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedleft,
  .paddedright aside.breakpoint-drop.dropped.paddedleft {
    width: 440px;
    padding-left: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedright,
  .paddedright aside.breakpoint-drop.dropped.paddedright {
    width: 440px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedfull,
  .paddedright aside.breakpoint-drop.dropped.paddedfull {
    width: 420px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 479px) {
  .citsci-wrap {
/*    width: 320px; */
    width: 100%;
    margin: 0 auto;
  }
  .citsci-10-1 {
    width: 40px;
  }
  .citsci-10-1.paddedleft {
    width: 20px;
    padding-left: 20px;
  }
  .citsci-10-1.paddedright {
    width: 20px;
    padding-right: 20px;
  }
  .citsci-10-1.paddedfull {
    width: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-2 {
/*    width: 80px;*/
width: 100%;
  }
  .citsci-10-2.paddedleft {
    width: 60px;
    padding-left: 20px;
  }
  .citsci-10-2.paddedright {
    width: 60px;
    padding-right: 20px;
  }
  .citsci-10-2.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-3 {
/*    width: 120px;*/
    width: 100%;
  }
  .citsci-10-3.paddedleft {
    width: 100px;
    padding-left: 20px;
  }
  .citsci-10-3.paddedright {
    width: 100px;
    padding-right: 20px;
  }
  .citsci-10-3.paddedfull {
    width: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-4 {
    width: 160px;
  }
  .citsci-10-4.paddedleft {
    width: 140px;
    padding-left: 20px;
  }
  .citsci-10-4.paddedright {
    width: 140px;
    padding-right: 20px;
  }
  .citsci-10-4.paddedfull {
    width: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-5 {
/*    width: 200px; */
    width: 100%;
  }
  .citsci-10-5.paddedleft {
    width: 180px;
    padding-left: 20px;
  }
  .citsci-10-5.paddedright {
    width: 180px;
    padding-right: 20px;
  }
  .citsci-10-5.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-6 {
    width: 240px;
  }
  .citsci-10-6.paddedleft {
    width: 220px;
    padding-left: 20px;
  }
  .citsci-10-6.paddedright {
    width: 220px;
    padding-right: 20px;
  }
  .citsci-10-6.paddedfull {
/*    width: 200px; */
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-7 {
/*    width: 280px;*/
width: 100%;
  }
  .citsci-10-7.paddedleft {
    width: 260px;
    padding-left: 20px;
  }
  .citsci-10-7.paddedright {
    width: 260px;
    padding-right: 20px;
  }
  .citsci-10-7.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-8 {
    width: 320px;
  }
  .citsci-10-8.paddedleft {
    width: 300px;
    padding-left: 20px;
  }
  .citsci-10-8.paddedright {
    width: 300px;
    padding-right: 20px;
  }
  .citsci-10-8.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-9 {
    width: 360px;
  }
  .citsci-10-9.paddedleft {
    width: 340px;
    padding-left: 20px;
  }
  .citsci-10-9.paddedright {
    width: 340px;
    padding-right: 20px;
  }
  .citsci-10-9.paddedfull {
    width: 320px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-10-10 {
/*    width: 320px;*/
width: 100%;
  }
  .citsci-10-10.paddedleft {
    width: 300px;
    padding-left: 20px;
  }
  .citsci-10-10.paddedright {
    width: 300px;
    padding-right: 20px;
  }
  .citsci-10-10.paddedfull {
    padding-left: 20px;
    padding-right: 20px;
  }
  aside.breakpoint-drop.dropped {
    width: 320px;
    float: none;
    margin: 0 auto;
  }
  aside.breakpoint-drop.dropped.paddedleft {
    width: 300px;
    padding-left: 20px;
  }
  aside.breakpoint-drop.dropped.paddedright {
    width: 300px;
    padding-right: 20px;
  }
  aside.breakpoint-drop.dropped.paddedfull {
    width: 280px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped {
    width: 280px;
    float: none;
    margin: 0 auto;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedleft {
    width: 260px;
    padding-left: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedright {
    width: 260px;
    padding-right: 20px;
  }
  .paddedfull aside.breakpoint-drop.dropped.paddedfull {
    width: 240px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped,
  .paddedright aside.breakpoint-drop.dropped {
    width: 300px;
    float: none;
    margin: 0 auto;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedleft,
  .paddedright aside.breakpoint-drop.dropped.paddedleft {
    width: 280px;
    padding-left: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedright,
  .paddedright aside.breakpoint-drop.dropped.paddedright {
    width: 280px;
    padding-right: 20px;
  }
  .paddedleft aside.breakpoint-drop.dropped.paddedfull,
  .paddedright aside.breakpoint-drop.dropped.paddedfull {
    width: 260px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
/**************** 3 COLUMN GRID *****************/
.citsci-3-wrap {
  width: 1140px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.citsci-3-wrap.hardgrid .citsci-3-1 {
  width: 366px;
  margin-left: 20px;
}
.citsci-3-wrap.hardgrid .citsci-3-1.first {
  margin-left: 0;
}
.citsci-3-wrap .citsci-3-1 {
  width: 380px;
}
.citsci-3-wrap.paddedfull {
  width: 1100px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-1 {
  width: 366px;
}
.citsci-3-wrap.paddedfull .citsci-3-1.first {
  width: 346px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-1.middle {
  width: 326px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-1.last {
  width: 346px;
  padding-left: 20px;
}
.citsci-3-wrap .citsci-3-2 {
  width: 760px;
}
.citsci-3-wrap.paddedfull {
  width: 1100px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-2 {
  width: 733px;
}
.citsci-3-wrap.paddedfull .citsci-3-2.first {
  width: 713px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-2.middle {
  width: 693px;
  padding-left: 20px;
  padding-right: 20px;
}
.citsci-3-wrap.paddedfull .citsci-3-2.last {
  width: 713px;
  padding-left: 20px;
}
@media screen and (max-width: 1139px) {
  .citsci-3-wrap {
    width: 960px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .citsci-3-wrap.hardgrid .citsci-3-1 {
    width: 306px;
  }
  .citsci-3-wrap .citsci-3-1 {
    width: 320px;
  }
  .citsci-3-wrap.paddedfull {
    width: 920px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1 {
    width: 306px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.first {
    width: 286px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.middle {
    width: 266px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.last {
    width: 286px;
    padding-left: 20px;
  }
  .citsci-3-wrap .citsci-3-2 {
    width: 640px;
  }
  .citsci-3-wrap.paddedfull {
    width: 920px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-2 {
    width: 613px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-2.first {
    width: 593px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-2.middle {
    width: 573px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-2.last {
    width: 593px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 959px) {
  .citsci-3-wrap {
    width: 768px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .citsci-3-wrap .citsci-3-1 {
    width: 256px;
  }
  .citsci-3-wrap.paddedfull {
    width: 728px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1 {
    width: 242px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.first {
    width: 222px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.middle {
    width: 202px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.last {
    width: 222px;
    padding-left: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-2 {
    width: 100%;
  }
  .citsci-3-wrap .citsci-3-2 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .citsci-3-wrap {
    width: 600px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .citsci-3-wrap .citsci-3-1 {
    width: 200px;
  }
  .citsci-3-wrap.paddedfull {
    width: 560px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1 {
    width: 186px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.first {
    width: 166px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.middle {
    width: 146px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.last {
    width: 166px;
    padding-left: 20px;
  }
  .citsci-3-wrap .citsci-3-2 {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  .citsci-3-wrap {
    width: 480px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .citsci-3-wrap .citsci-3-1 {
    width: 480px;
  }
  .citsci-3-wrap.paddedfull {
    width: 440px;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.column.first,
  .citsci-3-wrap.paddedfull .citsci-3-1.column.middle,
  .citsci-3-wrap.paddedfull .citsci-3-1.column.last {
    float: none;
    width: 440px;
    padding: 0;
    border: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 479px) {
  .citsci-3-wrap {
/*    width: 320px;*/
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .citsci-3-wrap .citsci-3-1 {
    width: 320px;
  }
  .citsci-3-wrap.paddedfull {
/*    width: 280px; */
width: 90%;
  }
  .citsci-3-wrap.paddedfull .citsci-3-1.column.first,
  .citsci-3-wrap.paddedfull .citsci-3-1.column.middle,
  .citsci-3-wrap.paddedfull .citsci-3-1.column.last {
    float: none;
    width: 280px;
    padding: 0;
    border: 0;
    margin-bottom: 20px;
  }
}
/**************** COMMON ELEMENTS ***************/
.citsci-wrap {
  border-top: 1px solid transparent;
}
/*********** HEADER **********************/
header.site {
  height: 95px;
  border-top: 4px solid #fff;
}
header.site h2 {
  margin-bottom: 0;
  padding-bottom: 20px;
}


/*
#sitenav {
	position: absolute;
	right:10px;
	//top:70px;
	top:60px;
	z-index: 9999;
}
*/
#sitenav {
/*  position: absolute; */
position: relative;
  top: -32px !important;
  z-index: 999;
  right: 0;
}
#sitenav ul {
  float: right;
  list-style-type: none;
}
#sitenav li {
  float: left;
  margin-left: 10px;
  position: relative;
  padding-bottom: 7px;
}
#sitenav li > a {
  padding: 6px 10px;
  text-decoration: none;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#sitenav li:hover > a,
#sitenav li.current > a {
  background-color: #000000;
  border-top: 1px solid rgba(248, 248, 248, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  padding: 5px 10px;
}
#sitenav li.has-child:hover > a {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  padding: 5px 10px 7px;
}
#sitenav li ul {
  position: absolute;
  top: 28px;
  left: 0;
  width: 140px;
  background-color: #000000;
  display: none;
}
#sitenav li:last-child ul {
  right: 0;
  left: auto;
}
#sitenav li:hover > ul {
  display: block;
}
#sitenav li li {
  float: none;
  margin: 0;
  padding: 0;
}
#sitenav li li > a:hover,
#sitenav li.has-child li > a:hover {
  background-color: #1a1a1a;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
#sitenav li li:hover > a,
#sitenav li.has-child li:hover > a {
  padding: 5px 10px;
}
header.site .search {
  position: absolute;
  top: -5px;
  right: 5px;
  background-color: #000000;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  padding: 10px;
  border: 1px solid #111;
  border-top: 0;
  z-index: 1;
}
header.site .search {
  position: absolute;
  top: 0;
  right: 20px;
  padding: 10px 0;
  z-index: 1;
}
header.site .search #s {
  display: inline-block;
  *display: inline;
  height: 30px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -o-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  margin-right: 0;
  padding: 10px;
  color: #444;
  *overflow: hidden;
  *padding: 0;
}
header.site .search #searchsubmit {
  display: inline-block;
  *display: inline;
  position: relative;
  width: 33px;
  height: 30px;
  vertical-align: middle;
  margin-left: 0;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  border: 0;
  left: -4px;
  padding: 0;
}
header.site .search #searchsubmit img {
  padding-top: 3px;
}
#navbtn {
  display: none;
}
.ie7 #sitenav li ul,
.ie7 #sitenav li li {
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 959px) {
  header.site {
    height: auto;
  }
  header.site .citsci-wrap {
    padding-bottom: 40px;
  }
  #sitenav {
    left: 10px;
    right: auto;
  }
  #sitenav li {
    margin-left: 0;
    margin-right: 10px;
  }
  header.site hgroup {
    padding: 0 20px;
  }
}
@media screen and (max-width: 599px) {
  header.site,
  header.section {
    padding: 0 10px;
  }
  header.site {
    height: 80px;
  }
  header.site hgroup {
    padding: 0 10px;
  }
  /*
  header.site hgroup {
  		position: relative;
  		left:10px;
  	}
  */
  header.site h1 {
    background-size: 80%;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    top: 8px;
  }
  header.site h1 a {
    background-size: 80%;
  }
  .search {
    display: none;
  }
  #navbtn {
    display: block;
    position: absolute;
    top: 20px;
    right: 10px;
  }
  #sitenav {
    width: 100%;
    position: relative;
    left: auto;
    top: auto;
    z-index: 999;
    padding: 0;
    margin: 0;
    clear: both;
  }
  #sitenav ul {
    float: none;
  }
  #sitenav li {
    display: block;
    width: auto;
    background-color: #000000;
    padding: 0;
    margin: 0;
    float: none;
  }
  #sitenav li > a,
  #sitenav li:hover > a,
  #sitenav li.current > a,
  #sitenav li:hover > a:hover,
  #sitenav li.has-child:hover > a,
  #sitenav li.has-child:hover > a:hover {
    display: block;
    width: auto;
    margin: 0;
    padding: 14px 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border-top: 1px solid rgba(248, 248, 248, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.8);
  }
  #sitenav li.has-child a,
  #sitenav li.has-mega a {
    position: relative;
  }
  #sitenav li.has-child > a:after,
  #sitenav li.has-mega > a:after {
    position: absolute;
    right: .5em;
    top: .5em;
    content: url(../img/global/more.gif);
    display: block;
    padding-left: .2em;
    width: 2.4em;
    padding-top: .4em;
    height: 2.3em;
    background-color: #333333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  }
  #sitenav li > ul {
    display: none;
    position: relative;
    float: none;
    top: 0;
  }
  #sitenav li > ul {
    width: auto;
  }
  #sitenav li > ul > li {
    background-color: #333333;
  }
  #sitenav li:hover > ul > li:hover {
    padding: 0;
    margin: 0;
  }
  #sitenav li:hover > ul > li:hover > a:hover {
/*    padding: 14px 10px; */
padding: 8px 12px;
    margin: 0;
  }
  #sitenav li.has-child:hover > ul,
  #sitenav li.has-mega:hover > .megadrop {
    display: none;
  }
  #sitenav li.has-child > ul.shown,
  #sitenav li.has-child:hover > ul.shown {
    display: block;
    top:0;
  }
  header.section {
    margin-left: 10px;
  }
}
footer h6 {
  font-size: 14px;
  color: #fff;
  margin-bottom: 6px;
}
footer a,
footer a:hover,
footer a:visited,
footer a:active {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 12px;
  margin: 5px 0;
}
footer .citsci-wrap {
  padding-top: 20px;
  padding-bottom: 20px;
}
#footerlinks nav {
  display: block;
  float: left;
  width: 172px;
  margin-left: 20px;
}
#footerlinks nav:first-child {
  margin-left: 0;
}
#footerlinks nav.noHeader {
  margin-top: 21px;
}
#keepInTouch {
  margin-top: 20px;
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#keepInTouch nav a,
#keepInTouch h6 {
  display: block;
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
}
#keepInTouch #facebookFooter {
  display: block;
  background: url(../img/global/facebookFooter.jpg) top left no-repeat;
  width: 72px;
  height: 23px;
  text-indent: -9999px;
  margin-top: -2px;
}
#keepInTouch #twitterFooter {
  display: block;
  background: url(../img/global/twitterFooter.jpg) top left no-repeat;
  width: 73px;
  height: 23px;
  text-indent: -9999px;
  margin-top: -2px;
}
#keepInTouch #flickrFooter {
  display: block;
  background: url(../img/global/flickrFooter.jpg) top left no-repeat;
  width: 72px;
  height: 23px;
  text-indent: -9999px;
  margin-top: -2px;
}
#footerbottom {
  padding-top: 20px;
}
#footerbottom div {
  float: left;
}
#footerbottom div#cornell {
  margin-right: 270px;
  margin-left: 0;
}
#footerbottom div#clo-info {
  width: 200px;
}
#footerbottom div#clo-info small,
#footerbottom div#clo-info address {
  color: #fff;
}
#footerbottom div#tos {
  margin-left: 188px;
}
#cornell a {
  background: url("../img/cornell.png") 0 0 no-repeat;
  display: block;
  width: 306px;
  height: 82px;
  text-indent: -9999px;
  background-size: contain;
}
@media screen and (max-width: 1139px) {
  #footerlinks nav {
    margin-left: 10px;
    width: 142px;
  }
  #shop {
    margin-top: 5px;
  }
  #footerbottom div#tos {
    margin-left: 20px;
  }
}
@media screen and (max-width: 959px) {
  #footerlinks nav {
    width: 31%;
  }
  #footerlinks nav#footer-3 {
    clear: left;
    margin-left: 0;
  }
  #footerlinks,
  #keepInTouch,
  #footerbottom {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 599px) {
/*  footer {
    display: none;
  }
  #footerlinks {
    display: none;
  } */

  #footerlinks nav {
    width: 100%;
    margin: 0;
  }
  #footerlinks nav h6 {
    margin-top: 20px;
  }
  #keepInTouch h6 {
    margin-bottom: 5px;
  }
  #keepInTouch nav a,
  #facebookFooter,
  #twitterFooter,
  #flickrFooter {
    clear:both;
    margin-bottom: 10px;
    margin-top: 5px;
  }
  #footerlinks nav.noHeader {
    margin:0;
  }

  footer .citsci-wrap.paddedfull {
    padding: 20px 10px;
    width: auto;
  }
  #footerbottom div#cornell {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #cornell a {
    background-size: 280px;
    width: 280px;
    height: 90px;
  }
  #footerbottom div#tos,
  #footerbottom div#clo-info {
    float: none;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 20px;
  }
}
/*********** header bar ************/
body {
  padding-top: 52px;
}
#labofo_sso_wrap {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000000;
  width: 100%;
  height: 52px;
  display: block;
  z-index: 9999;
  border-bottom: 1px solid #111;
}

#labofo_sso_wrap #lang_sel,
#labofo_sso_wrap #lang_sel:hover {
  position: relative;
  float: left;
}
#labofo_sso_wrap #lang_sel li,
#labofo_sso_wrap #lang_sel:hover li {
  border: 0;
  width: 119px;
  margin: 0;
  padding: 0;
}
#labofo_sso_wrap #lang_sel li a,
#labofo_sso_wrap #lang_sel:hover li a {
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#labofo_sso_wrap #lang_sel li a:hover,
#labofo_sso_wrap #lang_sel:hover li a:hover {
  background-color: #546dbf;
  color: #fff;
}
#labofo_sso_wrap #lang_sel li ul,
#labofo_sso_wrap #lang_sel:hover li ul {
  border: 0;
}
#labofo_sso_wrap #lang_sel li ul li a,
#labofo_sso_wrap #lang_sel:hover li ul li a {
  color: #fff;
  background-color: #546dbf;
  line-height: 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
#labofo_sso_wrap #lang_sel li ul li a:hover,
#labofo_sso_wrap #lang_sel:hover li ul li a:hover {
  color: #fff;
  background-color: #7689c7;
}
#labofo_sso_wrap #lang_sel ul ul,
#labofo_sso_wrap #lang_sel:hover ul ul {
  top: 23px!important;
}

#labofo_sso_wrap h2 {
  margin-bottom: 0;
}
#labofo_sso_container {
  width: 1140px;
  margin: 0 auto;
  font-family: 'helvetica neue', arial, sans-serif;
}
#labofo_sso_container h2 a {
  display: block;
  width: 233px;
  height: 52px;
  background: url(../img/lablogo.png) top left no-repeat;
  text-indent: -999px;
  float: left;
}
#labofo_sso_ul {
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#labofo_sso_ul:before,
#labofo_sso_ul:after {
  content: "";
  display: table;
}
#labofo_sso_ul:after {
  clear: both;
}
#labofo_sso_ul {
  zoom: 1;
}
#labofo_sso_ul li {
  float: left;
  position: relative;
  margin: 6px 0 0 8px;
}
#labofo_sso_ul li#labofo_sso_network,
#labofo_sso_ul li#labofo_sso_logged_as,
#labofo_sso_ul li a {
  display: inline-block;
  padding: 12px 8px;
  border: 1px solid #efefef;
  border-color: rgba(255, 255, 255, 0.2);
  background-color: #222;
  font-size: 12px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
}
#labofo_sso_ul li#labofo_sso_network:hover {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
#labofo_sso_ul li li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
#labofo_sso_ul li#labofo_sso_network li a:hover {
  background-color: #333;
}
#labofo_sso_ul li a:hover {
  background-color: #990000;
}
#labofo_sso_ul li#labofo_sso_logged_as {
  max-height: 12px;
  overflow: hidden;
}
#labofo_sso_ul li#labofo_sso_logged_as div {
  float: left;
}
#labofo_sso_ul li#labofo_sso_logged_as i {
  color: #aaa;
  margin-right: 3px;
}
#labofo_sso_ul li#labofo_sso_logged_as a {
  padding: 0;
  border: none;
  background-color: transparent;
}
#labofo_sso_ul li#labofo_sso_network {
  background-image: url(../img/labofo/arrow.png);
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 32px;
  cursor: pointer;
  position: relative;
}
#labofo_sso_ul li#labofo_sso_network ul {
  position: absolute;
  display: none;
  left: 0;
  top: 36px;
  margin: 0;
}
#labofo_sso_ul li#labofo_sso_network li {
  display: block;
  height: auto;
  padding-top: 0;
  border: none;
  font-size: 12px;
  background-color: transparent;
  margin: 0;
  padding: 0;
}
#labofo_sso_ul li#labofo_sso_network li a {
  padding: 8px;
  border: 1px solid #515151;
  background-color: #222;
  display: block;
  width: 200px;
}
#labofo_sso_ul li#labofo_sso_network:hover ul {
  display: block;
}
#labofo_sso_ul li a#labofo_sso_incomplete {
  display: block;
  width: 24px;
  height: 24px;
  right: 0;
  background: url(../img/labofo/exclamation.png) top left no-repeat;
  text-indent: -9999px;
  margin-left: 5px;
  padding: 0;
  float: right;
  margin-top: -6px;
}
#labofo_sso_warning_wrap {
  background-color: #990000;
  font-family: 'hevetica neue', arial, sans-serif;
  position: absolute;
  top: 52px;
  left: 0;
  width: 100%;
  display: none;
  z-index: 9998;
}
#labofo_sso_warning_container {
  color: #fff;
  width: 1140px;
  margin: 0 auto;
  padding: 8px 0;
}
#labofo_sso_warning_container p {
  margin: 0;
}
@media screen and (max-width: 1140px) {
  #labofo_sso_wrap {
    height: auto;
  }
  #labofo_sso_container {
    width: auto;
    padding: 0 20px;
  }
}
@media screen and (max-width: 680px) {
  #labofo_sso_container {
    height: 51px;
    overflow: hidden;
    padding: 0 10px;
  }
  #labofo_sso_container h2 {
    display: block;
  }
  #labofo_sso_container h2 a {
    margin: 0 auto;
    background-size: 200px;
    width: 200px;
    height: 40px;
    margin-top: 4px;
  }
  #labofo_sso_ul li#labofo_sso_logged_as {
    display: block;
    margin: 0;
    width: auto;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  #labofo_sso_ul li#labofo_sso_logged_as div {
    margin-left: 5px;
  }
  #labofo_sso_ul li#labofo_sso_logged_as #labofo_sso_incomplete {
    margin-right: 5px;
  }
  #labofo_sso_ul li#labofo_sso_login a span,
  #labofo_sso_ul li#labofo_sso_signup a span {
    margin-left: 5px;
  }
  body {
    padding-top: 51px;
  }
  #labofo_sso_warning_wrap {
    top: 148px;
    height: auto;
  }
  #labofo_sso_warning_container {
    height: auto;
    width: auto;
    padding: 10px;
  }
  #labofo_sso_ul li#labofo_sso_network {
    display: none;
  }
  #footerbottom div#cornell {
    margin-right: 0;
  }
}
@media screen and (max-width: 479px) {
  body {
    padding-top: 42px;
  }
  #labofo_sso_container {
    height: 44px;
  }
  #labofo_sso_container h2 a {
    background-size: 100%;
    width: 145px;
    margin-top: 7px;
  }
  #labofo_sso_ul li#labofo_sso_network,
  #labofo_sso_ul li#labofo_sso_logged_as,
  #labofo_sso_ul li a {
    padding: 9px;
  }
}
/* ==|== non-semantic helper classes ======================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* ==|== media queries ====================================================== */
@media only screen and (min-width: 480px) {

}
@media only screen and (min-width: 768px) {

}
/*
* {
	-webkit-transition-property: width, height, position, float ;
    -webkit-transition-duration: 0.5s;
}
*/
/* ==|== print styles ======================================================= */
@media print {
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
